
//to activate service worker

 self.addEventListener('install', evt => {
 console.log('service worker install');
	 
	
});


//to activate service worker
 self.addEventListener('activate', evt => {
  console.log('service worker has been Activate!');
})


///to fetch service worker


 self.addEventListener('fetch', evt => {
  console.log(evt);
	 

 
})



